uuid: 3804968e-d3dd-4971-8d90-cecf5df54c4b
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - drupalbook
_core:
  default_config_hash: 9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg
id: drupalbook_messages
theme: drupalbook
region: highlighted
weight: -6
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
